This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1253803 - Ceph 1.3.0 Ubuntu Release Notes Tracker
Ceph 1.3.0 Ubuntu Release Notes Tracker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.3.0
Assigned To: John Wilkins
ceph-qe-bugs
:
Depends On: 1250042 1262976 1269048
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-14 14:12 EDT by John Wilkins
Modified: 2015-10-14 15:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-14 15:50:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Wilkins 2015-08-14 14:12:22 EDT
To add an issue to the Ceph Release Notes, do one of the following:

 * When a BZ is created for an issue that needs to be in Release Notes, type the Release Notes Tracker BZ into the Blocks field.
 * If there's no BZ associated with RN issue (API change, for example), add a comment to this BZ.
Comment 2 monti lawrence 2015-10-14 15:50:24 EDT
Published 10/8.

Note You need to log in before you can comment on or make changes to this bug.